Subject: Coreutils 8.13 - Orphaned symlinks start with 'argetm' when using dircolors

From: Jason Glassey <[email-masked]>
Date: Thu, 29 Sep 2011 16:48:17 -0400

I had seen this was a bug supposed to be fixed in Coreutils 8.3, but I
can still replicate this bug in
Coreutils 8.13

In my .bashrc file, I have this alias:

alias ls='ls -Lp --color=auto --group-directories-first'

Symlinks appear fine when the target exist, but when the symlink
becomes orphaned (such as a
symlink to a removable drive), the symlink starts with 'argetm'

I only get this problem when I use the '--dereference' option, and
when the target does not exist
when using dircolors.